/*html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {*/
/*margin-bottom: 60px;*/
/*}*/

/*Footer css*/
.footer_wrap {
    background: #231f20;
    font-family: Rubik;
    padding: 0;
    position: relative;
    margin-top: 0;
}

.footerWrap {
    margin: 30px 15px;
}

.footSeparate {
    width: 1px;
    background: rgba(255, 255, 255, .4);
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}

.footerNavWrap {
    display: block;
}

.footer_nav-item.underline {
    color: rgba(255, 255, 255, .9);
}


.footer_nav-item {
    color: rgba(255, 255, 255, .7);
    padding: 5px 0;
    transition: all .3s ease 0s;
}

.footerNavWrap {
    display: block;
}

.footer_nav-item {
    color: rgba(255, 255, 255, .7);
    padding: 5px 0;
    transition: all .3s ease 0s;
}

footer a {
    color: #85868a;
}

.wow {
    visibility: hidden;
}

.fadeIn {
    animation-name: fadeIn;
}

.footerNavWrap a {
    display: block;
}


.footer_nav-item.underline {
    color: rgba(255, 255, 255, .9);
}


.footer_nav-item {
    color: rgba(255, 255, 255, .7);
    padding: 5px 0;
    transition: all .3s ease 0s;
}

@media screen and (max-width: 1280px) {
    .size20 {
        font-size: 16px;
        line-height: 26px;
    }
}

@media screen and (max-width: 1480px) {
    .size20 {
        font-size: 18px;
        line-height: 28px;
    }
}

.size20 {
    font-size: 20px;
    line-height: 15px;
}

footer a {
    color: #85868a;
}

.footerNavWrap a {
    display: block;
}

.footer_nav-item
Specificity: (0,2,0) {
    color: rgba(255, 255, 255, .7);
    padding: 5px 0;
    transition: all .3s ease 0s;
}

.relative {
    position: relative;
}

.footerVCenter {
    margin-top: 25px;
    text-align: center;
}

.logoFooter {
    opacity: .9;
    transition: all ease .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -ms-transition: all ease .3s;
    -o-transition: .3s;
}

    .logoFooter img {
        max-width: 100%;
    }

    .logoFooter img {
        vertical-align: middle;
    }

    .logoFooter img {
        border: 0;
    }

.social {
    padding: 25px 0;
}

    .social a {
        -webkit-transform: scale(1);
        transform: scale(1);
    }


.social_item:first-child {
    margin-left: 0;
}


.social_item {
    position: relative;
    margin-left: 1.66667rem;
}

    .social_item.sperate {
        border-right: 1px solid rgba(255, 255, 255, .4);
        margin: 0;
        padding: 2px 12px;
    }

    .social_item i {
        color: rgba(255, 255, 255, .7);
        transition: all ease .3s;
        -moz-transition: .3s;
        -webkit-transition: .3s;
        -ms-transition: all ease .3s;
        -o-transition: .3s;
        font-size: 18px;
    }

.font-like-icon span.hover {
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999;
    transition: opacity ease-in .1s;
    -moz-transition: opacity .1s ease-in;
    -webkit-transition: opacity .1s ease-in;
    -ms-transition: opacity ease-in .1s;
    -o-transition: opacity .1s ease-in;
}


.font-like-icon span {
    display: block;
}

.font-like-icon {
    height: 16px;
    width: 16px;
    position: relative;
    display: inline-block;
}

    .font-like-icon span img {
        height: 100%;
        width: 100%;
        -o-object-fit: contain;
        object-fit: contain;
        -o-object-position: top center;
        object-position: top center;
        margin-top: -5px;
    }

    .font-like-icon span.hover {
        position: absolute;
        opacity: 0;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        z-index For a positioned box, the 'z-index' property specifies the stack level of the box in the current stacking context and whether the box establishes a local stacking context. Widely available across major browsers (Baseline since January 2018) Learn more Don't show : 9999; transition: opacity ease-in .1s; -moz-transition: opacity .1s ease-in;
        -webkit-transition: opacity .1s ease-in;
        -ms-transition: opacity ease-in .1s;
        -o-transition: opacity .1s ease-in;
    }

.footer_row {
    left: 0;
    right: 0;
    width: 100%;
    box-sizing: border-box;
}

.copyright {
    text-align: center;
    padding: 0 0 10px;
    margin: 0;
}

.size12 {
    font-size: 12px;
}

.clearfix{
    clear:both;
}



@media (min-width: 992px) {
    .col-md-12 {
        width: 100%;
    }
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

@media (min-width: 992px) {
    .col-md-3 {
        width: 25%;
    }
}

@media (min-width: 992px) {
    .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
        float: left;
    }
}

.col-xs-6 {
    width: 50%;
}

@media (min-width: 992px) {
    .col-md-3 {
        width: 25%;
    }
}


.col-xs-6 {
    width: 50%;
}

.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left;
}

@media (min-width: 992px) {
    .col-md-4 {
        width: 33.33333333%;
    }
}

.fa {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
